const Datas = new Map();

const dataCenter = {
    setData: (key, value) => {
        Datas.set(key, value);
        var evet = new Event(key + '');
        document.dispatchEvent(evet);
    },

    getData: (key) => {
        return Datas.get(key)
    }
}

export default dataCenter
